<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-des-travailleurs_1834-2-22_0018 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214768 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1834-02-22"> 1834-2-22 </date>
    </p>
    <p>
     <idno type="num_journal"> 31 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214768 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1834-02-20"> 1834-2-20 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo des travailleurs_1834-2-20">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Les causes portées au rôle du lundi 17 février et vendredi 21 du même mois, seront appelées à
    l'audience du vendredi 28 février ; celles renvoyées au jeudi 20 février, seront appelées à
    l'audience du 27 février. </p>
   <p> Le Commis-Greffier, Seppe. </p>
   <p> — La caisse de prêt a aussi suspendu ses opérations; c'est sans doute par oubli que le
    comptable ne nous a pas avertis du jour où ses bureaux seront ouverts. La suspension générale du
    travail ayant réduit un grand nombre des fabricans à des besoins pressans , il ne serait pas
    juste que l'autorité retardât, comme par vengeance , la réouverture du seul établissement
    destiné à faire des avances au travail. </p>
   <p> Une requête a été adressée, jeudi dernier, au président du conseil des prud'hommes, par MM.
    Pitiot et </p>
   <p> Gariot, Brisson, Besseix..... négocians-fabricans de </p>
   <p> peluches, tendant à se justifier des inculpations qui pèsent sur leur compte , comme les
    premiers auteurs de la cessation du travail. Ils demandent qu'une enquête justificative de leur
    conduite soit faite par le conseil </p>
   <p> M. Riboud, président, a nommé, pour procéder à cette enquête, MM. Goujon et Troubat,
    négocians, Bourdon et Verra, fabricans. </p>
   <p> Le résultat de cette enquête a prouvé que ces négocians n'avaient jamais payé moins de 2 fr.
    25 c. l'aune de peluche , réduction de 14 à 15 fers au pouce. </p>
   <p> Ainsi, si ces messieurs n'ont pas réduit leurs prix depuis ces derniers jours , il reste
    toujours constant qu'ils les avaient réduits plutôt que leurs confrères qui payent encore l'aune
    des mêmes réductions 2 fr. 50 c., prix demandé par la société mutuelliste. </p>
  </body>
 </text>
</TEI>
